Dismiss Notice

BEWARE of IMPOSTERS, posing as the PS3Xploit Members/Team:


  -PS3Xploit does NOT have a discord channel, some imposter are using one
 

  -If the info can't be found on ps3xploit.com or psx-place.com its fake
 

  -ZuKuTo / OFWModz is one of the fake names of these imposter's are using to represent the PS3xploit team.

 

 

PS3HEN Homebrew Compatibility Chart

Discussion in 'PS3HEN (nonCFW PS3 Models)' started by STLcardsWS, May 4, 2019.

  1. 40
    21
    7
    AndyC3

    AndyC3 Forum Noob

    Joined:
    May 3, 2019
    Messages:
    40
    Likes Received:
    21
    Trophy Points:
    7
    If newer versions of HEN are breaking compatibility with specific homebrews (as it seems to be the case with multiMAN, judging by the comments in the main HEN release thread), then we have a problem... the compatibility list depends on the version of HEN, and even keeping the list up to date with the latest HEN version is not enough, as people are now starting to cherrypick older version which worked better for their needs.
     
    Itroublve Hacker likes this.
  2. 177
    117
    47
    Itroublve Hacker

    Itroublve Hacker Member

    Joined:
    Apr 28, 2019
    Messages:
    177
    Likes Received:
    117
    Trophy Points:
    47
    Gender:
    Male
    Occupation:
    Why do you care?
    Location:
    I'm gonna RECTIFY you!
    Home Page:
    I understand but HEN version are for better stability and better stuff they should not break anything or is. So the list doesn't need to be updated as the latest versions should work with things that has worked before. The HEN is checked several times by developers and then published!
     
  3. 29
    7
    57
    zumbae

    zumbae Member

    Joined:
    Mar 14, 2018
    Messages:
    29
    Likes Received:
    7
    Trophy Points:
    57
    Gender:
    Male
    Location:
    Gamezone
    Same here, but i issue random freezes even in some games, maybe han will be more stable in the future
     
  4. 1
    0
    5
    Skyliner99

    Skyliner99 Forum Noob

    Joined:
    Jun 12, 2019
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    You have to install Han, then Hen 2.2.2, then Multiman 4.84, then Webman Mod 1.47.22, then PSNPatch v2017.02B and then click select and then the arrow key to patch it to webman mod, then you can install Sen Enabler and use their spoof and patch without issues. Its the same problem if you try to install webman before multiman, small bugs, easy fixes.
     
  5. 51
    12
    37
    SiegHart93

    SiegHart93 Member

    Joined:
    Oct 16, 2018
    Messages:
    51
    Likes Received:
    12
    Trophy Points:
    37
    Gender:
    Male
    does control fan utility works on hen 2.2.2 ? and what about idpset on hen, does the update 2.2.2 have better compatibility with idpset or is still not working? thanks
     
  6. 15
    8
    7
    Sakurakun5

    Sakurakun5 Forum Noob

    Joined:
    May 3, 2019
    Messages:
    15
    Likes Received:
    8
    Trophy Points:
    7
    Gender:
    Male
    idpset will never work with hen i dont know about fan utility u can use webman to control fan.
     
  7. 51
    12
    37
    SiegHart93

    SiegHart93 Member

    Joined:
    Oct 16, 2018
    Messages:
    51
    Likes Received:
    12
    Trophy Points:
    37
    Gender:
    Male
    thanks @Sakurakun5 ! i'd rather prefer control fan utility over webman but i think i have no choice xD
     

Share This Page